newt_grid_wrapped_window_at
newt_init
Newt Functions
PHP Manual

# newt_grid_wrapped_window

(PECL newt:0.1-1.1)

newt_grid_wrapped_window —

### Description

void newt_grid_wrapped_window ( resource `$grid` , string `$title` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`grid`

`title`

### Return Values

No value is returned.

newt_grid_wrapped_window_at
newt_init
Newt Functions
PHP Manual